* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  background-image: url('images/bgc.png');
  background-repeat: no-repeat;
  background-size: calc(100% - 496px) 100%;
  background-position: left bottom;
}

.login-box {
  position: fixed;
  top: 0;
  right: 0;
  width: 500px;
  height: 100%;
  background-color: #fff;
  background-image: url('images/loginBox.png');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left bottom;
}

.login {
  position: absolute;
  top: 20%;
  margin-left: 57px;
}

.login-header {
  position: relative;
  margin-bottom: 53px;
}

.login-header img {
  width: 209px;
  margin-bottom: 18px;
}

.login-header::before {
  content: '';
  position: absolute;
  bottom: -19px;
  width: 49px;
  border-bottom: 4px solid #801C80;
}

.login-header h1 {
  font-family: MicrosoftYaHei-Bold;
  font-size: 24px;
  color: #801C80;
  letter-spacing: 11px;
  font-weight: 700;
  line-height: 31px;
}

.login-form .login-form-user,
.login-form .login-form-password,
.login-form .login-form-yzm input,
.login-form-yzm .yzm {
  position: relative;
  width: 340px;
  height: 50px;
  overflow: hidden;
  background: #F3F5F8;
  border-radius: 4px;
}

.login-form>div+div {
  margin-top: 24px;
}

.login-form input {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  border-radius: 4px;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #162b4c;
  letter-spacing: 0;
  font-weight: 400;
  padding-left: 14px;
  background-color: #F3F5F8;
}

.login-form input::placeholder {
  font-family: SourceHanSansCN-Regular;
  font-size: 16px;
  color: #979797;
  letter-spacing: 0;
  font-weight: 400;
}

.login-form-password {
  display: flex;
}

.login-form-yzm {
  display: flex;
}

.login-form .login-form-yzm input {
  width: 224px;
  padding-left: 20px;
}

.login-form-yzm .yzm {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 8px;
  width: calc(100% - 232px);
  overflow: hidden;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #801C80;
  letter-spacing: 0;
  font-weight: 400;
}

.login-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 340px;
  height: 50px;
  font-family: SourceHanSansCN-Regular;
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 0;
  font-weight: 400;
  background: #801C80;
  box-shadow: 0px 4px 10px 0px rgba(128, 28, 128, 0.3);
  border-radius: 4px;
}

.forget {
  display: block;
  margin: 15px 0 24px 0;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #801C80;
  letter-spacing: 0;
  font-weight: 400;
}
.tishi {
  position: absolute;
  bottom: 4.5%;
  left: 50%;
  transform: translateX(-50%);
}
.tishi p {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #F56C6C;
  letter-spacing: 0;
  text-align: center;
  line-height: 24px;
  font-weight: 400;
  white-space: nowrap;
}